Subject: bug#61514: 30.0.50; sadistically long xml line hangs emacs

From: Po Lu <[email-masked]>
Date: Wed, 15 Feb 2023 20:54:12 +0800

Gregory Heytings <[email-masked]> writes:

> That is your (very) personal interpretation and "simplification".

Evidently, no, judging by Mark's reaction.  I quoted, verbatim, you
saying that it was not a bug in Emacs.

> Was this bug perhaps marked as "not a bug" or "won't fix"?  If not,
> why would anyone think that "we will not fix bugs in nXML"?

Because that's what you said.  ``It's a bug in [NXML], not in Emacs''.

> Now, if you have something to contribute to diagnose or fix this bug,
> please do.  If you don't, I don't see what the point of your posts is.

I was trying to reassure Mark that we are not going to dismiss this bug.